
D4Science Infrastructure - Task #898

Task # 896 (Closed): Please create a testing cluster for couchdb

Dedicate two hosts to the dev/preprod cluster

Oct 06, 2015 05:24 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 06, 2015

Priority: High Due date: Oct 16, 2015

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Development   

Description

couchdb03-d4s and couchdb04-d4s can be renamed into couchdb03-d-d4s and couchdb04-d-d4s and dedicated to the dev cluster.

Related issues:

Blocks D4Science Infrastructure - Task #1226: Migrate databases from accounti... Closed Oct 23, 2015 Oct 23, 2015

History

#1 - Oct 08, 2015 04:49 PM - Luca Frosini

- Tracker changed from Support to Task

- Due date set to Oct 16, 2015

#2 - Oct 21, 2015 03:36 PM - Luca Frosini

- Priority changed from Normal to High

#3 - Oct 22, 2015 05:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Andrea Dell'Amico

- % Done changed from 0 to 60

couchdb03-d4s.d4science.org and couchdb04-d4s.d4science.org have been renamed as couchdb01-d-d4s.d4science.org and

couchdb02-d-d4s.d4science.org

couchdb 1.6 has been installed on both.

#4 - Oct 22, 2015 06:01 PM - Andrea Dell'Amico

- % Done changed from 60 to 90

#5 - Oct 23, 2015 10:32 AM - Luca Frosini

- Related to Task #1226: Migrate databases from accounting-d4s.d4science.org to couchdb01-d-d4s.d4science.org added

#6 - Oct 23, 2015 10:33 AM - Luca Frosini

- Related to deleted (Task #1226: Migrate databases from accounting-d4s.d4science.org to couchdb01-d-d4s.d4science.org)

#7 - Oct 23, 2015 10:34 AM - Luca Frosini

- Blocks Task #1226: Migrate databases from accounting-d4s.d4science.org to couchdb01-d-d4s.d4science.org added

#8 - Oct 23, 2015 10:34 AM - Luca Frosini

- Status changed from In Progress to Feedback

#9 - Oct 27, 2015 03:25 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#10 - Oct 29, 2015 02:43 PM - Luca Frosini
- Status changed from Feedback to Closed

- % Done changed from 90 to 100
